
From: Colin Leroy <colin@colino.net>

I see there's been a driver for zd1201 added in drivers/usb/net/.  There's
a hunk missing in drivers/usb/Makefile, the driver doesn't get built if
nothing else in drivers/usb/net is configured in.

Signed-off-by: Colin Leroy <colin@colino.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/usb/Makefile |    1 +
 1 files changed, 1 insertion(+)

diff -puN drivers/usb/Makefile~zd1201-makefile-fix drivers/usb/Makefile
--- 25/drivers/usb/Makefile~zd1201-makefile-fix	2005-03-19 14:10:01.000000000 -0800
+++ 25-akpm/drivers/usb/Makefile	2005-03-19 14:10:01.000000000 -0800
@@ -50,6 +50,7 @@ obj-$(CONFIG_USB_KAWETH)	+= net/
 obj-$(CONFIG_USB_PEGASUS)	+= net/
 obj-$(CONFIG_USB_RTL8150)	+= net/
 obj-$(CONFIG_USB_USBNET)	+= net/
+obj-$(CONFIG_USB_ZD1201)	+= net/
 
 obj-$(CONFIG_USB_MDC800)	+= image/
 obj-$(CONFIG_USB_MICROTEK)	+= image/
_
